@type: 'global';
@element: 'site';

@import (multiple) '../../theme.config';

.container p {
  white-space: pre-wrap;
}

.root {
  margin: 0 0 2rem 0;
  width: 25%;
  padding: 0.25em 1em 1em 1em;
  box-sizing: border-box;
  position: relative;
  border-radius: 0.4rem;
  border: 2px solid;
  border-color: #bbb;

  &:nth-child(even) {
    margin-right: 0;
  }

  @media only screen and (max-width: 2600px) {
    width: 33%;
  }

  @media only screen and (max-width: 2000px) {
    width: calc(50% - 2rem);
    margin-right: 2rem;
  }

  @media only screen and (max-width: 1400px) {
    width: 100%;
    &:nth-child(even) {
      margin-right: 2rem;
    }
  }
}

.title {
  margin: 0.75em 0 0 0;
  font-weight: bold;
  line-height: 110%;
}

.info,
.description {
  margin: 1em 0 0 0;
  font-size: 0.8em;
}
